Subject: Re: Fwd: Confirmation - Order Shipped -D21C100730 #Ref 2022010400290154
From: Jean Rose Maglasang <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 5 Jan 2022 09:25:50 -0800

Thank you so much for you reply Latesia!

<https://avantstay.com/>

*Jean Rose Maglasang*

[email-masked] <[email-masked]>

<https://avantstay.com/>

<https://www.linkedin.com/company/avantstay/>
<https://www.instagram.com/avantstay> <https://www.facebook.com/avantstay/>
<https://www.pinterest.com/avantstay/>

The content of this email and its attachments, if any, may contain
confidential information and is for the sole use of the intended
recipient(s). Any review, use, distribution, reproduction, or disclosure by
others is strictly prohibited. If you have received this email in error,
please delete all copies from your system and notify me immediately.

On Wed, Jan 5, 2022 at 4:46 AM [email-masked] <
[email-masked]> wrote:

> Hello Candance,
>
>
> Thank you for your order with Designer Living!  Your order has been
> delivered on 12/20/2021 at 10:48 am .  To track your order, simply go to
> www.fedex.com and enter this tracking number:
>
> 287603004395
>
> 287603010151
>
> 287603010910
>
> Sincerely,
>
> Latesia
>
> Designer Living Customer Service
>
> 1-888-879-8790
>
> [email-masked]
>
>
>
>
>
>
>
>
> ===============================================================================
>
>
> May I know the tracking details of this order #D21C100730 please? This
> item is Queen Beckett Bed.
>
> <https://avantstay.com/>
>
> *Jean Rose Maglasang*
>
> [email-masked] <[email-masked]>
>
> <https://avantstay.com/>
>
> <https://www.linkedin.com/company/avantstay/>
> <https://www.instagram.com/avantstay>
> <https://www.facebook.com/avantstay/>
> <https://www.pinterest.com/avantstay/>
>
> The content of this email and its attachments, if any, may contain
> confidential information and is for the sole use of the intended
> recipient(s). Any review, use, distribution, reproduction, or disclosure by
> others is strictly prohibited. If you have received this email in error,
> please delete all copies from your system and notify me immediately.
>
>
>
>
> On Tue, Jan 4, 2022 at 6:58 PM Candace Rein <[email-masked]> wrote:
>
>>
>>
>> ---------- Forwarded message ---------
>> From: <[email-masked]>
>> Date: Wed, Dec 15, 2021 at 3:33 PM
>> Subject: Confirmation - Order Shipped -D21C100730
>> To:  <[email-masked]>
>>
>>
>>
>>
>>  <https://www.designerliving.com/>
>> NEW    |    BEDDING    |    FURNITURE    |    HOME DECOR    |    SALE
>> BEDDING | FURNITURE | HOME DECORNEW | SALE
>> Hi crein,We have shipped your item(s) and this completes your order. Your
>> order is on its way and can no longer be changed.Visit Your Account for
>> more information on your order status, rewards, gift card balance, and
>> more.Need to get in touch with our Customer Service Team? Email
>> [email-masked] or call 1.888.879.8790 (MON - FRI, 9:00 AM -
>> 7:30 PM EST AND 6:00 AM ~ 4:30 PM PST).Shipping Method: Free
>> ShippingCarrier: FedExIf you want to exchange or return your products,
>> please see our Return Policy.If you want more information please see our
>> FAQ.Thank you for shopping with us.Designer Living Order SummaryOrder Date:
>>  2021-12-10T18:34:21.5270000|Order #: D21C100730Shipping Address:NYRTEc/o
>> Titan807 Park Ave.    Murfreesboro, TN, 37129
>>  [email-masked]
>> Date:2021-12-15T00:00:00.0000000Shipping Method:Free Shipping ItemsRegular
>> Price:$1,307.30Discount:-$483.30Coupon:-$0.00Sales Tax:$0.00Shipping
>> Fee:$0.00Require Signature:$0.00Order Total:$824.00Designer Living
>> Dollars:-$0.00Voucher or Gift Card:-$0.00Charged$824.00 Beckett BedMadison
>> Park SignatureSIZE:Queen  COLOR:NaturalQTY:1TOTAL:$824.00
>>
>>  <http://www.designerliving.com>
>>
>> 400 Longfellow Court
>> <https://www.google.com/maps/search/400+Longfellow+Court+Livermore,+CA+94550+USA?entry=gmail&source=g>
>> Livermore, CA 94550 USA
>> <https://www.google.com/maps/search/400+Longfellow+Court+Livermore,+CA+94550+USA?entry=gmail&source=g>
>> Manage Profile & Unsubscribe
>> <https://www.designerliving.com/Member/Subscription/Management?email=[email-masked]&utm_source=LEblast&utm_medium=Email&utm_campaign=020117_IS&utm_term=&utm_content=InsiderSteals&r=0>
>> ©2018 Designer Living Inc.--
>>
>>
>> Candace Rein
>> Design Manager
>> [email-masked]
>>
>> The content of this email and its attachments, if any, may contain
>> confidential information and is for the sole use of the intended
>> recipient(s). Any review, use, distribution, reproduction, or disclosure by
>> others is strictly prohibited. If you have received this email in error,
>> please delete all copies from your system and notify me immediately.
>>
>
> The content of this email and its attachments, if any, may contain
> confidential information and is for the sole use of the intended
> recipient(s). Any review, use, distribution, reproduction, or disclosure by
> others is strictly prohibited. If you have received this email in error,
> please delete all copies from your system and notify me immediately.
>

-- 
The content of this email and its attachments, if any, may contain 
confidential information and is for the sole use of the intended 
recipient(s). Any review, use, distribution, reproduction, or disclosure by 
others is strictly prohibited. If you have received this email in error, 
please delete all copies from your system and notify me immediately.